Probleme mit der Version 6.1.3.6

Discussion in 'AnyDVD HD (DVD Probleme)' started by Saladin, Apr 28, 2007.

  1. Saladin

    Saladin New Member

    Hallo Leute,
    ich habe mein AnyDVD von der Version 6.0.4.5 auf die neuerste Version
    upgedatet. Der Setup endet stets in einer Fehlermeldung:

    ANYDVD verursachte einen Fehler durch eine ungültige Seite
    in Modul <Unbekannt> bei 0084:0072f6ec.
    Register:
    EAX=0072f6c8 CS=0187 EIP=0072f6ec EFLGS=00010246
    EBX=0072f894 SS=018f ESP=00000000 EBP=0072f6f4
    ECX=0072f778 DS=018f ESI=8194365c FS=2ea7
    EDX=bff76855 ES=018f EDI=0072f7a0 GS=0000
    Bytes bei CS:EIP:
    55 68 f7 bf 94 f8 72 00 88 f7 72 00 e9 7f f8 bf
    Stapelwerte:
    000000fb 00000000 09d80016 00700465 00700465 f000ff54 f0008008 f000e7d0 c8000000 0ab108d2 f000ef6f f000ef6f f000ef6f f000ef6f 09d8009a 00700465

    Der Start von AnyDVD verursacht einen Bluescreen:


    Ungültiger Dynamic-Link-Aufruf von VWIN32(05) + 0000119E für Gerät
    "0002", Dienst 1
    Die Windows-Konfiguration ist ungültig, Starten Sie Windows-Setup
    neu, um den Fehler zu beheben.
    Um Windows fortzusetzen, drücken Sie j oder Eingabe, um das aktuelle
    Programm zu beenden N. Beim Fortsetzen kann sich das System
    destabilisieren. Vorgang fortsetzen?
    J = Ja, N = Nein: J


    Die alte Version lief noch einwandfrei.
    Ich hoffe jemand kann mir helfen.

    Vielen Dank schon mal im Voraus.
     
  2. Mayday

    Mayday Member

    Die Version 6.1.4.2 gibts doch auch schon.
     
  3. steake

    steake Well-Known Member

    Woher hast du denn die 6.1.4.2?

    Egal.
    Das war doch gar nicht die frage!
    Er sagt das er von 6.0.4.5 auf die Aktuelle Version geuppt hat und beim Setup ne Fehlermeldung bekommt.
    Ich gehe mal davon aus das du AnyDVD legal erworben hast. Solltest du ne gecrackte Version verwenden würde mich das nicht wundern.
    sollte dies nicht der Fall sein, kann es sein das die aktuelle Version die du runtergeladen hast fehlerhaft ist, einfach noch mal saugen. Ansonsten rate ich dir dich direkt an Sly zu wenden und denen am besten den Fehlerbericht mitschicken.
     
  4. Mayday

    Mayday Member

    @Saladin

    Am Besten nochmal runterladen und installieren.

    Hört sich aber sehr nach einer gecrackten Version an, solche Fehler hatte ich noch nie.
     
  5. Saladin

    Saladin New Member

    Ich hab heute die 6.1.4.3 runtergeladen. Die geht jetzt wieder ganz ohne Fehlermeldungen.
    Vielen Dank für eure Mühen